/*
Theme Name: The Reef Tour
Theme URI: http://reeftour.tura.com.au
Description: Updated website theme for Tura New Music's The Reef Tour designed by Chil3 and Michelle Leslie. Developed by Michelle Leslie. Child theme of Twenty Ten. Updates include shortening the home pages for The Reef and Residency to fit within a 1024 x 768 screen.
Author: Michelle Leslie
Author URI: http://www.michelleleslie.com.au
Template: twentyten
Version: 1.2
*/

@import url("../twentyten/style.css");

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	ALL PAGES
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

/* ----------------------------------------- 
	CUSTOM FONTS
--------------------------------------------*/

@font-face {
    font-family: 'FontSiteSansLight';
    src: url('fonts/FontSiteSans-Light-webfont.eot');
    src: url('fonts/FontSiteSans-Light-webfont.eot?iefix') format('eot'),
         url('fonts/FontSiteSans-Light-webfont.woff') format('woff'),
         url('fonts/FontSiteSans-Light-webfont.ttf') format('truetype'),
         url('fonts/FontSiteSans-Light-webfont.svg#webfontpVAbKcMZ') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FontSiteSansRoman';
    src: url('fonts/FontSiteSans-Roman-webfont.eot');
    src: url('fonts/FontSiteSans-Roman-webfont.eot?iefix') format('eot'),
         url('fonts/FontSiteSans-Roman-webfont.woff') format('woff'),
         url('fonts/FontSiteSans-Roman-webfont.ttf') format('truetype'),
         url('fonts/FontSiteSans-Roman-webfont.svg#webfontpVAbKcMZ') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FontSiteSansBold';
    src: url('fonts/FontSiteSans-Bold-webfont.eot');
    src: url('fonts/FontSiteSans-Bold-webfont.eot?iefix') format('eot'),
         url('fonts/FontSiteSans-Bold-webfont.woff') format('woff'),
         url('fonts/FontSiteSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/FontSiteSans-Bold-webfont.svg#webfontFJcYFAaQ') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FontSiteSansBlack';
    src: url('fonts/FontSiteSans-Black-webfont.eot');
    src: url('fonts/FontSiteSans-Black-webfont.eot?iefix') format('eot'),
         url('fonts/FontSiteSans-Black-webfont.woff') format('woff'),
         url('fonts/FontSiteSans-Black-webfont.ttf') format('truetype'),
         url('fonts/FontSiteSans-Black-webfont.svg#webfontFJcYFAaQ') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	CLEARFIX
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\ */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* ----------------------------------------- 
	GENERAL
--------------------------------------------*/

body {
	background: #fff;
}

body, #wrapper, #main, #content {
	color: #1f1f21;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	position: relative;
}

#wrapper {
	margin: 0 auto;
	width: 940px !important;
	padding: 0 0 30px 0;
	position: relative;
	/*overflow: hidden;*/
}

p {
	margin-bottom: 18px !important;
}

p.justified {
	text-align: justify !important;
}

table {
	border: none !important;
	margin: 10px 0 30px 0 !important;
}

td {
	border: none !important;
	padding: 0 15px 15px 0 !important;
	vertical-align: top !important;
}

td.logolarge {
	padding-bottom: 0 !important;
}

strong {
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

#wrapper a { 
	color: #c6be00;
	text-decoration: underline;
}

.bolder, .bolder a {
	color: #dad218 !important;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
}

#wrapper a:hover, a.bolder:hover, .bolder a:hover {
	color: #e7df24;
	text-decoration: underline;
}

.lime {
	color: #c6be00;
}

.no-border {
	border: none !important;
}

.edit-link {
	padding: 30px 0 10px 0;
	color: #818186;
}

.addthis_ {
	margin: 20px 0 40px 0 !important;
}

#tooltip {
	position:absolute;
	border: none;
	background: #007987;
	color: #FFF;
	display:none;
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
	padding: 4px 6px;
	margin: -14px 0 0 8px;
	z-index: 10;
}

#easyTooltip{
	padding:5px;
	border:1px solid #ccc;
	background:#f1f1f1;
}
input, textarea {
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;	
}


/* ----------------------------------------- 
	HEADINGS
--------------------------------------------*/

h1, h2, h3, h4, h5, #content .entry-title { 
	color: #00afa7 !important;
	font-weight: normal !important;
	line-height: 1em !important;
	margin: 0 !important;
	padding: 0;
}

h1, #content .entry-title { 
	font-family: 'FontSiteSansRoman', Helvetica, Arial, sans-serif;
	font-size: 34px;
	line-height: 34px;
	padding-bottom: 30px;
}

h1 a {
	color: #00afa7 !important;
	text-decoration: none !important;
}

h2, h3 { 
	font-family: 'FontSiteSansNormal', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 18px;
}

h4, h6 { 
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 6px;
}

h5 {
	border-top: 1px solid #CCC;
	color: #1f1f21 !important;
	font-family: 'FontSiteSansNormal', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 18px;
	padding: 12px 0 18px 0;
}

/* Add this buttons */

.addthis_toolbox {
	padding-top: 40px;
}


/* ----------------------------------------- 
	TOUR HEADER
--------------------------------------------*/

#header {
	background: #02b4b5;
	border: none;
	color: #FFF;
	height: 50px;
	margin: 0;
	padding: 0 !important;
	width: 100%;
}

#branding, #main, #footer {
	width: 940px;
}

#main { 
	padding: 36px 0 0 0;
	margin: 0 auto !important;
}

#logo {
	width: 630px;
	height: 160px;
	padding: 0 0 0 320px;
	overflow: hidden;
	position: relative;
	float: left;
}

#logo p {
	font-size: 12px;
	text-transform: uppercase;
}

#logo a {
	width: 450px !important;
	height: 95px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	font-size: 12px;
	background: url(images/tour-logo.gif) no-repeat 0 0;
	margin: 0 !important;
	padding: 0;
	position: absolute;
	top: 50px;
	left: 10px;
}

#access {
	background: transparent;
	float: none;
	list-style: none;
	line-height: 16px;
	margin: 0 auto !important;
	padding: 18px 10px 0 5px;
	width: 945px !important;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

#access a {
	background: transparent url(images/nav-line.gif) no-repeat 0 0;
	color: #FFF;
	font-family: 'FontSiteSansRoman', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	line-height: 14px;
	margin: 0;
	padding: 0 14px 10px 15px;
}

#access li.first-page-item a, #access li.first-page-item a:hover {
	background: none !important;
	padding: 0 10px 10px 10px;
	margin: 0;
}

#access a:hover, #access li:hover > a, #access li.sfhover ul ul, #access li.sfhover ul ul ul {
	background: url(images/nav-line.gif) no-repeat 0 0;
	color: #ccefed;
	text-decoration: none;
}

#access ul ul, #access li.sfhover ul, #access li li.sfhover ul, #access li li li.sfhover ul {
	background: #defbf9;	
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	display: none;
	float: left;
	left: 17px;
	padding: 6px 0;
	position: absolute;
	top: 24px;
	width: 130px;
	z-index: 99999;
}

#access ul ul a {
	background: #defbf9;
	border-left: none;
	color: #00aea5 !important;
	height: auto;
	font-size: 12px;
	line-height: 1em;
	margin: 0;
	padding: 6px 11px;
	width: 108px;

}

#access ul ul li:hover > a,
#access ul ul :hover > a {
	background: #defbf9;
	color: #25408f !important;
}

#access ul {
	position:relative; 
	z-index:80;
	margin:0;
	padding:0;
	list-style: none;
}

#access ul li {
	position:relative; 	
	float:left;
	padding:0;
	margin:0;
	z-index: 999;
	list-style: none;
}

#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current_page_parent > a {
	color: #e1d91e;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current_page_parent a {
	color: #e1d91e;
}

body.single-news #access ul li.current_page_item > a,
body.single-news #access ul li.current_page_ancestor > a,
body.single-news #access ul li.current_page_parent > a,
body.post-type-archive-news #access ul li.current_page_item > a,
body.post-type-archive-news #access ul li.current_page_ancestor > a,
body.post-type-archive-news #access ul li.current_page_parent > a,
body.archive #access ul li.current_page_item > a,
body.archive #access ul li.current_page_ancestor > a,
body.archive #access ul li.current_page_parent > a {
	color: #FFF;
}

* html body.single-news #access ul li.current_page_item a,
* html body.single-news #access ul li.current_page_ancestor a,
* html body.single-news #access ul li.current_page_parent a,
* html body.post-type-archive-news #access ul li.current_page_item a,
* html body.post-type-archive-news #access ul li.current_page_ancestor a,
* html body.post-type-archive-news #access ul li.current_page_parent a,
* html body.archive #access ul li.current_page_item a,
* html body.archive #access ul li.current_page_ancestor a,
* html body.archive #access ul li.current_page_parent a {
	color: #FFF;
}

body.single-news #access ul li.page-item-33 > a,
body.post-type-archive-news #access ul li.page-item-33 > a {
	color: #e1d91e;
}

* html body.single-news #access ul li.page-item-33 a,
* html body.post-type-archive-news #access ul li.page-item-33 a {
	color: #e1d91e;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	POSITIONAL ELEMENTS
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#side-menu {
	float: left;
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 0 60px;
	padding: 80px 0 20px 0;
	width: 200px;
}

#side-menu h2 {
	border-bottom: 1px solid #e1d91e;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 10px 10px 10px;
}

#side-menu h3 {
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 10px 6px 10px;
}

#side-menu a {
	color: #00ada0;
	text-decoration: none;
}

#side-menu a:hover {
	color: #4cc6bd;
	text-decoration: none;
}

#side-menu ul {
	list-style: none;
	margin: 0 0 60px 0;
	padding: 0;
}

.partner img {
	max-width: 200px;
	vertical-align: middle;
}

body.page-template-news-php #side-menu ul, body.single-news #side-menu ul  {
	margin: 0;
}

#side-menu ul li {
	border-bottom: 1px solid #e1d91e;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	padding: 6px 10px;
}

#side-menu ul li a {
	display: block;
}

#side-menu ul ul {
	display: none;
}

#side-menu ul li.current_page_item > a,
#side-menu ul li.current_page_ancestor > a,
#side-menu ul li.current-menu-item > a,
#side-menu ul li.current_page_parent > a {
	color: #c6be00;
	text-decoration: none;
}
* html #side-menu ul li.current_page_item a,
* html #side-menu ul li.current_page_ancestor a,
* html #side-menu ul li.current-menu-item a,
* html #side-menu ul li.current_page_parent a,
* html #side-menu ul li a:hover {
	color: #c6be00;
	text-decoration: none;
}

#side-menu a.tickets, #side-menu a.travel {
	color: #FFF;
	display: block;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	margin: 0 0 10px 0;
	padding: 19px 20px;
	text-transform: uppercase;
	width: 160px;	
}

#side-menu a.tickets {
	background: #00afa5;
}

#side-menu a.tickets:hover {
	background: #4cc6bd;
	color: #FFF !important;
}

#side-menu a.travel {
	background: #e1d91e;
}

#side-menu a.travel:hover {
	background: #f0e93f;
	color: #FFF !important;
}

#content {
	border-top: #e1d91e 1px solid;
	float: left;	
	margin: 0 0 0 60px;
	padding: 10px 0 20px 0;
	width: 620px;
}

#content h1, #content h2, #content h3, #content h4, #content h5 {
	clear: left;
}

.feature-photo {
	background-color: #ebebeb;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 210px;
	margin: 0 0 25px 0;
	width: 620px;
}

/* ----------------------------------------- 
	FOOTER
--------------------------------------------*/
#footer {
	border-top: 1px solid #e1d91e;
	clear: both;
	margin: 25px auto 15px auto;
	padding: 0 0 20px 0;
	position: relative;
}

#site-info {
	font-size: 10px;
	font-weight: normal;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	padding: 4px;
	width: 952px;
	color: #949495;
}

#site-info a {
	color: #949495 !important;
	text-decoration: none;
}

#site-info a:hover {
	color: #e7df24;
}

#footer .tourlogos, #footer .residlogos {
	display: block;
	height: 90px;
	position: relative;
	width: 939px;
}

#footer .tourlogos {
	background: url(images/footer-tour.gif) no-repeat 0 0;
}

#footer .residlogos {
	background: url(images/footer-residency.gif) no-repeat 0 0;
}

#footer .tourlogos a, #footer .residlogos a {
	display: block;
	height: 90px;
	overflow: hidden;
	position: absolute;
	text-indent: -999px;
	top: 0;	
}

#footer .tourlogos a.tura { left: 0; width: 80px; }
#footer .tourlogos a.aco { left: 85px; width: 100px; }
#footer .tourlogos a.total { left: 548px; width: 40px; }
#footer .tourlogos a.wesfarmers { left: 595px; width: 105px; }
#footer .tourlogos a.qantas { left: 715px; width: 95px; }
#footer .tourlogos a.gov { left: 818px; width: 120px; }

#footer .residlogos a.aco { left: 0; width: 100px; }
#footer .residlogos a.tura { left: 105px; width: 80px; }
#footer .residlogos a.qantas { left: 781px; width: 156px; }


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	HOME
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

body.page-template-frontpage-php #header {
	background: #00aea3 url(images/home/bg.jpg) no-repeat center -66px;
	height: 520px;
	z-index: 0;
}

body.page-template-frontpage-php #access ul ul, 
body.page-template-frontpage-php #access li.sfhover ul, 
body.page-template-frontpage-php #access li li.sfhover ul, 
body.page-template-frontpage-php #access li li li.sfhover ul, 
body.page-template-frontpage-php #access ul ul a {
	background: #FFF;
}

body.page-template-residency-php #access ul ul a:hover {
	background: #FFF;
	color: #c6be00 !important;
}

body.page-template-frontpage-php #wrapper {
	background: transparent;
	border-top: 1px solid #e1d91e;
	height: 460px;
	left: 50%;
	margin: 0 0 0 -470px;
	padding: 10px 0 0 0;
	position: absolute;
	top: 50px;
	width: 940px;
	z-index: 1;
}

body.page-template-frontpage-php #main {
	margin: 0 !important;
	padding: 0 !important;
}

body.page-template-frontpage-php .hfeed {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

#news-box {
	color: #25408f;
	float: left;
	font-family:  'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin: 10px;
	padding: 0;
	width: 200px;
}

#news-box .article {
	padding-bottom: 15px;
}

#news-box h2 {
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 0 10px 0;
}

#news-box h3 {
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 0 0 5px 0;
}

#news-box h3 a, #news-box h3 a:hover {
	text-decoration: none;
	color: #00afa7 !important;
}

#news-box a {
	color: #25408f;
}

#news-box a:hover {
	color: #00ada0 !important;
}

#news-box .travelimg {
	margin: 20px 0 10px 0;	
}

#home-content {
	background: url(images/home/type.gif) no-repeat 0 0;
	float: left;
	height: 450px;
	padding: 0;
	position: relative;
	width: 720px; 
}

#home-content p {
	display: none;
}

#home-content ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

#home-content ul.markers a {
	background: url(images/home/marker.gif) no-repeat 0 0;
	display: block;
	height: 13px;
	overflow: hidden;
	position: absolute;
	text-indent: -999px;
	width: 14px;
	z-index: 999;
}

#home-content ul.markers a:hover {
	background: url(images/home/marker.gif) no-repeat 0 -14px;
}

#home-content ul.markers a.darwin { top: 90px; right: 218px; }
#home-content ul.markers a.kununurra { top: 125px; right: 249px; }
#home-content ul.markers a.broome { top: 170px; right: 323px; }
#home-content ul.markers a.hedland { top: 204px; right: 370px; }
#home-content ul.markers a.carnarvon { top: 254px; right: 412px; }
#home-content ul.markers a.geraldton { top: 309px; right: 387px; }
#home-content ul.markers a.perth { top: 352px; right: 370px; }
#home-content ul.markers a.sydney { top: 354px; right: 0; }

body.page-template-frontpage-php #footer {
	margin-top: 0;
	border-top: none;	
}

/* On both home pages */

ul.social {
	display: block;
	height: 40px;
	list-style-type: none;
	position: absolute;
	top: 6px;
	right: 0;
	width: 120px;
	z-index: 50;
}

ul.social a {
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 32px;
	margin: 0 0 6px 6px;
	overflow: hidden;
	text-indent: -999px;
	width: 32px;
}

ul.social a:hover {
	background-position: 0 -35px;
}

body.page-template-frontpage-php ul.social a.facebook {
	background-image: url(images/home/icon-fbook.gif);
}

body.page-template-frontpage-php ul.social a.twitter {
	background-image: url(images/home/icon-twit.gif);
}

body.page-template-frontpage-php ul.social a.youtube {
	background-image: url(images/home/icon-youtube.gif);
}


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	ARTIST PAGES
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

.thumb-container {
	background-color: #999;
	display: block;
	float: left;
	height: 140px;
	margin: 0 15px 15px 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 140px;
}

a.child-thumb {
	background-image: url(images/lime-overlay.gif);
	background-repeat: no-repeat;
	background-position: -150px -150px;
	color: #FFF !important;
	display: block;
	height: 140px;
	overflow: hidden;
	padding: 0;
	/*text-indent: -9999px;*/
	width: 140px;
}

a.child-thumb:hover {
	background-position: 0 0;
	color: #FFF !important;
	text-decoration: none !important;
	/*text-indent: 0 !important;*/
}

a.child-thumb span {
	font-size: 12px;
	line-height: 14px;
	padding: 0;
}

a.child-thumb h4 {
	color: #FFF !important;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px !important;
	margin: 0;
	padding: 15px 15px 6px 15px;
	text-transform: uppercase;
}

a.child-thumb h4 {
    display: none;
}

a.child-thumb:hover h4 {
    display: inline-block;
}

a.child-text {
	background-image: url(images/lime-overlay.gif);
	background-repeat: no-repeat;
	background-position: -150px -150px;
	color: #FFF !important;
	display: block;
	height: 140px;
	overflow: hidden;
	padding: 0;
	text-decoration: none !important;
	width: 140px;
}

a.child-text:hover {
	background-position: 0 0;
	color: #FFF !important;
	text-decoration: none !important;
	/*text-indent: 0 !important;*/
}

a.child-text span {
	font-size: 12px;
	line-height: 14px;
	padding: 0;
}

a.child-text h4 {
	color: #FFF !important;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px !important;
	margin: 0;
	padding: 15px 15px 6px 15px;
	text-transform: uppercase;
}

/* ARTIST BIO PAGE */

.bio { 
	float: left;
	width: 320px;
}

.artist-photo {
	display: block;
	float: right;
	height: 240px;
	margin: 0 0 0 60px;
	width: 240px;
} 


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	CONCERT PAGES
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

body.page-template-concerts-php #content {
	width: 620px;
}

.concert-text {
	width: 468px;
}

.concert-extra {
	clear: both;
	padding: 30px 0 0 0;	
}

.concert-list {
	border-top: 1px solid #e1d91e;
	list-style: none;
	clear: both;
	margin: 0 0 20px 0;
	padding: 6px 0;
}

.concert-list li {
	display: block;
	float: left;	
}

.concert-list li.name {
	font-family: 'FontSiteSansRoman', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0 6px 0 12px;
	width: 102px;
}

.concert-list li.name a {
	color: #00b0a6 !important;
	text-decoration: none !important;
}

.concert-list li.info {
	width: 200px;
}

.concert-list li.button {
	width: 73px;
}

.concert-list li.button a {
	display: block;
	color: #FFF !important;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	margin-bottom: 6px;
	padding: 8px 6px;
	text-decoration: none !important;
	text-transform: uppercase;
	width: 56px;
}

a.details:hover, a.buy:hover {
	color: #FFFFFF !important;
}

.concert-list li.button a.details {
	background: #dfd92e;
}

.concert-list li.button a.details:hover {
	background: #f6ee34;
}

.concert-list li.button a.buy {
	background: #00aea0;
}

.concert-list li.button a.buy:hover {
	background: #4cc6bd;
}

.concert-map {
	background: url(images/concert-map.gif) no-repeat 0 0;
	height: 590px;
	position: absolute;
	right: -10px;
	top: 96px;
	width: 401px;	
}

.concert-map ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

.concert-map ul.markers a {
	background: url(images/marker.gif) no-repeat 0 0;
	display: block;
	height: 15px;
	overflow: hidden;
	position: absolute;
	text-indent: -999px;
	width: 16px;
}

.concert-map ul.markers a:hover {
	background: url(images/marker.gif) no-repeat 0 -16px;
}

.concert-map ul.markers a.darwin { top: 42px; right: 63px; }
.concert-map ul.markers a.kununurra { top: 102px; right: 102px; }
.concert-map ul.markers a.broome { top: 170px; right: 230px; }
.concert-map ul.markers a.hedland { top: 222px; right: 300px; }
.concert-map ul.markers a.carnarvon { top: 309px; right: 373px; }
.concert-map ul.markers a.geraldton { top: 388px; right: 338px; }
.concert-map ul.markers a.perth { top: 450px; right: 310px; }


/* CONCERT DETAIL PAGES */

.mwm-aal-container {
	border-bottom: 1px solid #e1d91e;
	border-top: 1px solid #e1d91e;
	margin-bottom: 20px;
	padding: 10px 0;
}

.mwm-aal-container ul {
	list-style: none;
	margin: 0 !important;
	padding: 0 !important;
}

.mwm-aal-title {
	font-size: 10px;
	letter-spacing: 1px;
	margin-bottom: 8px;
	text-transform: uppercase;
}

.gmsc {
	margin: 15px 0 30px 0 !important;
}

	
/* DETAIL PAGES */

h2.presenters {
	font-family: 'FontSiteSansNormal', Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 8px 0 20px 0 !important;
	padding: 0;
}

h3.concert-date {
	color: #4f4f53 !important;
	font-size: 18px;
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	margin: 0 0 3px 0 !important;
	padding: 0 0 3px 0 !important;
}

h3.concert-venue {
	color: #4f4f53 !important;
	font-size: 18px;
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	margin: 0 !important;
	padding: 0 0 25px 0 !important;
}


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	BLOG
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#container /* USED ON THE BLOG ONLY */ {
	float: left;
	margin: 0 0 0 60px;
	padding: 0 0 20px 0;
	width: 620px !important;
}
	
#blog-menu {
	float: left;
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 0 60px;
	padding: 80px 0 20px 0;
	width: 200px;
}

#blog-menu a {
	color: #acacac;
	padding: 0 3px;
	text-decoration: none;
}

#blog-menu a:hover {
	color: #4cc6bd;
	text-decoration: none;
}

#blog-menu h2, #blog-menu h3 {
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#blog-menu h2 {
	font-size: 18px;
	padding: 0 10px 10px 10px;
}

#blog-menu h3 {
	padding: 0 10px 6px 10px;
}

#blog-menu a {
	color: #00ada0;
	text-decoration: none;
}

#blog-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#blog-menu ul ul li {
	border-bottom: 1px solid #e1d91e;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	padding: 6px 10px;
}

#blog-menu li a {
	display: block;
}

#blog-menu ul li.current_page_item > a,
#blog-menu ul li.current_page_ancestor > a,
#blog-menu ul li.current-menu-item > a,
#blog-menu ul li.current_page_parent > a {
	color: #c6be00;
	text-decoration: none;
}
* html #blog-menu ul li.current_page_item a,
* html #blog-menu ul li.current_page_ancestor a,
* html #blog-menu ul li.current-menu-item a,
* html #blog-menu ul li.current_page_parent a,
* html #blog-menu ul li a:hover {
	color: #c6be00;
	text-decoration: none;
}
a.icon-rss {
	background-image: url(images/icon-rss.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	overflow: hidden;
	text-indent: -999px;
	width: 45px;
}
a.icon-rss:hover {
	background-position: 0 -46px;	
}

/* PRIMARY SIDEBAR WIDGET */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 0 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 0;
	padding: 0;
}
#primary {
	width: 200px !important;
	font-size: 12px;
	line-height: 13px;
}
#primary ul ul {
	padding: 0;
	margin: 0;
}
#primary ul ul li {
	list-style: none;
	border-bottom: 1px solid #e1d91e;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	padding: 6px 10px;
}
#secondary {
	display: none;
}
.widget-container {
	padding: 20px 0 0 0;
	list-style: none;
	margin: 0;
}
.widget-title {
	border-bottom: 1px solid #e1d91e;
	font-weight: normal;
	font-size: 12px;
	line-height: 13px;
	padding: 6px 10px;
}
.hentry {
	border-top: #e1d91e 1px solid;
	padding: 10px 0 20px 0;
}

.blog-details {
	color: #818186;
	padding: 0 0 26px 0;
}

.blog-details a {
	color: #818186 !important;
}

.blog-details
h3#comments-title {
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	margin-bottom: 4px !important;
	padding: 0;
}

.fn {
	color: #757575 !important;
	font-weight: normal !important;
	font-style: normal !important;
}

.entry-meta {
	margin-top: 8px;
}

.entry-meta, .entry-utility {
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #aeaeae;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}

.commentlist li.comment {
	border-bottom: #e1d91e 1px solid;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	line-height: 24px;
	margin: 2px 0 2px 0;
	padding: 4px 0;
	position: relative;
}

.comment-meta, .commentlist img {
	display: none;
}

cite.fn {
	font-family: 'FontSiteSansBold', Arial, sans-serif;
}

.comment-reply-link {
	font-family: 'FontSiteSansBlack', Arial, sans-serif;
	text-transform: uppercase;
	color: #dad218 !important;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
}

.comment-reply-link:hover {
	color: #e7df24 !important;
	text-decoration: underline;
}


#respond {
	border: none;
	padding: 4px 0;
}

#respond input, #respond textarea, form .field {
	background: #f1f1f1;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #1f1f21;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 620px;
}

#respond .form-submit input {
	background:  #e1d91e !important;
	border: none;
	padding: 10px 6px !important;
	font-family: 'FontSiteSansBlack', Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF !important;
	font-style: normal !important;
	margin: 18px 0 6px 0;
}

#respond label, form label {
	color: #1f1f21;
	font-family: 'FontSiteSansLight', Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	font-style: normal;
	margin-bottom: 6px;
}

h3#reply-title {
	font-size: 18px;
	font-family: 'FontSiteSansBlack', Helvetica, Arial, sans-serif !important;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.comment-meta, .reply, .form-allowed-tags { 
	font-family:'FontSiteSansLight', Helvetica, Arial, sans-serif !important;
	padding: 0;
	margin: 0;
}

.required {
	font-family: 'FontSiteSansBold', Helvetica, Arial, sans-serif;
	color: #e1d91e !important;
}

h1.page-title {
	font-weight: normal;
	margin: 0 0 40px 0 !important;
	padding: 0 !important;
}

h1.page-title span {
	color: #00afa7;
	font-family: 'FontSiteSansBold', Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
}

.navigation {
	line-height: 13px;
	padding: 30px 0;
}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	RESIDENCY HOME
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/


body.page-template-residency-php #header {
	background: #f3f1ee url(images/residency/home.jpg) no-repeat center -270px;
	height: 520px;
	z-index: 0;
}

body.page-template-residency-php #wrapper {
	background: transparent;
	border-top: 1px solid #e1d91e;
	height: 460px;
	left: 50%;
	margin: 0 0 0 -470px;
	padding: 10px 0 0 0;
	position: absolute;
	top: 50px;
	width: 940px;
	z-index: 1;
}

body.page-template-residency-php #main {
	margin: 0 !important;
	padding: 0 !important;
}

body.page-template-residency-php .hfeed {
	margin-top: 0 !important;
	padding-top: 0 !important;
}

body.page-template-residency-php #side-menu {
	margin: 0 40px 0 0;
	padding: 100px 0 0 0;
}

body.page-template-residency-php #side-menu h2 {
	display: none;	
}

body.page-template-residency-php #side-menu ul {
	border-top: 1px solid #e1d91e;
}

body.page-template-residency-php #side-menu a {
	color: #FFF;
}

body.page-template-residency-php #side-menu a:hover {
	color: #e7df24 !important;
}

#residency-content {
	background: url(images/residency/type.png) no-repeat 0 0;
	float: left;
	height: 450px;
	padding: 0;
	position: relative;
	width: 600px; 
}

#residency-content p {
	display: none;
}

body.page-template-residency-php #footer {
	margin-top: 0;
	border-top: none;	
}

body.page-template-residency-php #access a:hover, body.page-template-residency-php #access li:hover > a, body.page-template-residency-php #access li.sfhover ul ul, body.page-template-residency-php #access li.sfhover ul ul ul {
	color: #f3f1ee;
}

body.page-template-residency-php #access ul ul, 
body.page-template-residency-php #access li.sfhover ul, 
body.page-template-residency-php #access li li.sfhover ul, 
body.page-template-residency-php #access li li li.sfhover ul, 
body.page-template-residency-php #access ul ul a {
	background: #FFF;
}

body.page-template-residency-php #access ul ul a:hover {
	background: #FFF;
}

body.page-template-residency-php ul.social a.facebook {
	background-image: url(images/residency/icon-fbook.gif);
}

body.page-template-residency-php ul.social a.twitter {
	background-image: url(images/residency/icon-twit.gif);
}

body.page-template-residency-php ul.social a.youtube {
	background-image: url(images/residency/icon-youtube.gif);
}


/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
	RESIDENCY STYLES
/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*/

#logo a.residency {
	width: 630px !important;
	height: 111px;
	text-indent: -999px;
	overflow: hidden;
	display: block;
	background: url(images/residency-logo.gif) no-repeat 0 0;
	margin: 0 !important;
	padding: 0;
	position: absolute;
	top: 50px;
	left: 10px;
}

body.page-template-residency-page-php #header, body.page-template-residency-artists-page-php #header, body.page-template-residency-bio-page-php #header {
	background: #2e5b70;
}

.residency h1, .residency h1 a, .residency h2, .residency h3, .residency h4, .residency h6, .residency .entry-title, .residency #side-menu a
{
	color: #2e5b70 !important;
}

.residency #side-menu a:hover {
	color: #e7df24 !important;
}

.residency #side-menu ul li.current_page_item > a,
.residency #side-menu ul li.current_page_ancestor > a,
.residency #side-menu ul li.current-menu-item > a,
.residency #side-menu ul li.current_page_parent > a {
	color: #c6be00 !important;
}
* html .residency #side-menu ul li.current_page_item a,
* html .residency #side-menu ul li.current_page_ancestor a,
* html .residency #side-menu ul li.current-menu-item a,
* html .residency #side-menu ul li.current_page_parent a,
* html .residency #side-menu ul li a:hover {
	color: #c6be00 !important;
}

/* CONTACT FORM */

input[type="submit"] {
	background: #00aea0;
	border: none;
	color: #FFF !important;
	padding: 5px;
}